DELETE FROM t_tctb_datasource_l WHERE FPKID = '18H0KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327500,'18H0KPC2A11J','zh_CN','tccit_apportion_summary'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18H1KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327501,'18H1KPC2A11J','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18H2KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327502,'18H2KPC2A11J','zh_CN','tccit_taxpay_summary'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18H3KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327503,'18H3KPC2A11J','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18H4KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327504,'18H4KPC2A11J','zh_CN','tcvat_account_summary'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18H5KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327505,'18H5KPC2A11J','zh_CN','tcvat_deduction_summary'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18H6KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327506,'18H6KPC2A11J','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18H7KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327507,'18H7KPC2A11J','zh_CN','tccit_apportion_summary'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18H8KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327508,'18H8KPC2A11J','zh_CN','tccit_incred_summary'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18H9KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327509,'18H9KPC2A11J','zh_CN','tccit_nontax_summary'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G0KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327510,'18G0KPC2A11J','zh_CN','tccit_treduced_summary'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G1KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327511,'18G1KPC2A11J','zh_CN','rim_inv_taxi'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G2KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327512,'18G2KPC2A11J','zh_CN','tccit_seasonal_policy'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G3KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327513,'18G3KPC2A11J','zh_CN','tcvat_diffdeduct_temp'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G4KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327514,'18G4KPC2A11J','zh_CN','tcvat_income_add_temp'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G5KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327515,'18G5KPC2A11J','zh_CN','rim_inv_toll'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G6KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327516,'18G6KPC2A11J','zh_CN','rim_inv_train'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G7KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327517,'18G7KPC2A11J','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G8KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327518,'18G8KPC2A11J','zh_CN','rim_inv_usedcar'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A11J';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327519,'18G9KPC2A11J','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A001';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327520,'18G9KPC2A001','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A002';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327521,'18G9KPC2A002','zh_CN','tdm_customs_payment'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A003';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327522,'18G9KPC2A003','zh_CN','tdm_withholding_tax'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A004';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327523,'18G9KPC2A004','zh_CN','sim_vatinvoice'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A005';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327524,'18G9KPC2A005','zh_CN','rim_inv_air'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A006';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327525,'18G9KPC2A006','zh_CN','rim_inv_general'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A007';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327526,'18G9KPC2A007','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A008';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327527,'18G9KPC2A008','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A009';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327528,'18G9KPC2A009','zh_CN','tcret_pbt_fcs_price_sum'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A010';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327529,'18G9KPC2A010','zh_CN','tcret_pbt_tds_sum'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A011';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327530,'18G9KPC2A011','zh_CN','tcret_yhs_tax_source_info'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A012';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327531,'18G9KPC2A012','zh_CN','tdm_house_rental_info'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A013';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327532,'18G9KPC2A013','zh_CN','tdm_tds_basic_info'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A014';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327533,'18G9KPC2A014','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A015';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327534,'18G9KPC2A015','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A016';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327535,'18G9KPC2A016','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A017';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327536,'18G9KPC2A017','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A018';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327537,'18G9KPC2A018','zh_CN','tdm_fcs_basic_info'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A019';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327538,'18G9KPC2A019','zh_CN','tdm_stamptax_voucher'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A020';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327539,'18G9KPC2A020','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A021';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327540,'18G9KPC2A021','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A022';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327541,'18G9KPC2A022','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A023';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327542,'18G9KPC2A023','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A024';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327543,'18G9KPC2A024','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A025';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327544,'18G9KPC2A025','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A026';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327545,'18G9KPC2A026','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A027';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327546,'18G9KPC2A027','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A028';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327547,'18G9KPC2A028','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A029';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327548,'18G9KPC2A029','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A030';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327549,'18G9KPC2A030','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A031';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327550,'18G9KPC2A031','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A032';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327551,'18G9KPC2A032','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A033';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327552,'18G9KPC2A033','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A034';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327553,'18G9KPC2A034','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A035';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327554,'18G9KPC2A035','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A036';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327555,'18G9KPC2A036','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A037';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327556,'18G9KPC2A037','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A038';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327557,'18G9KPC2A038','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A039';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327558,'18G9KPC2A039','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A040';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327559,'18G9KPC2A040','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A041';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327560,'18G9KPC2A041','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A042';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327561,'18G9KPC2A042','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A043';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327562,'18G9KPC2A043','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A044';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327563,'18G9KPC2A044','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A045';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327564,'18G9KPC2A045','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A046';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327565,'18G9KPC2A046','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A047';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327566,'18G9KPC2A047','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A048';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327567,'18G9KPC2A048','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A049';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327568,'18G9KPC2A049','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A050';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327569,'18G9KPC2A050','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A051';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327570,'18G9KPC2A051','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A052';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327571,'18G9KPC2A052','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A053';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327572,'18G9KPC2A053','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A054';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327573,'18G9KPC2A054','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A055';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327574,'18G9KPC2A055','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A056';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327575,'18G9KPC2A056','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A057';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327576,'18G9KPC2A057','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A058';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327577,'18G9KPC2A058','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A059';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327578,'18G9KPC2A059','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A060';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327579,'18G9KPC2A060','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A061';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327580,'18G9KPC2A061','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A062';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327581,'18G9KPC2A062','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A063';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327582,'18G9KPC2A063','zh_CN','rim_inv_motor'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A064';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327583,'18G9KPC2A064','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A065';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327584,'18G9KPC2A065','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A066';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327585,'18G9KPC2A066','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A067';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327586,'18G9KPC2A067','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A068';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327587,'18G9KPC2A068','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A069';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327588,'18G9KPC2A069','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A070';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327589,'18G9KPC2A070','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A071';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327590,'18G9KPC2A071','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A072';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327591,'18G9KPC2A072','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A073';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327592,'18G9KPC2A073','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A074';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327593,'18G9KPC2A074','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A075';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327594,'18G9KPC2A075','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A076';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327595,'18G9KPC2A076','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A077';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327596,'18G9KPC2A077','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A078';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327597,'18G9KPC2A078','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A079';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327598,'18G9KPC2A079','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A080';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327599,'18G9KPC2A080','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A081';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327600,'18G9KPC2A081','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A082';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327601,'18G9KPC2A082','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A083';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327602,'18G9KPC2A083','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A084';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327603,'18G9KPC2A084','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A085';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327604,'18G9KPC2A085','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A086';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327605,'18G9KPC2A086','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A087';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327606,'18G9KPC2A087','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A088';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327607,'18G9KPC2A088','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A089';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327608,'18G9KPC2A089','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A090';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327609,'18G9KPC2A090','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A091';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327610,'18G9KPC2A091','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A092';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327611,'18G9KPC2A092','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A093';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327612,'18G9KPC2A093','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A094';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327613,'18G9KPC2A094','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A095';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327614,'18G9KPC2A095','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A096';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327615,'18G9KPC2A096','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A097';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327616,'18G9KPC2A097','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A098';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327617,'18G9KPC2A098','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A099';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327618,'18G9KPC2A099','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A100';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327619,'18G9KPC2A100','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A101';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327620,'18G9KPC2A101','zh_CN','rim_inv_ordinary'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A102';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327621,'18G9KPC2A102','zh_CN','rim_inv_other'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A103';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327622,'18G9KPC2A103','zh_CN','rim_inv_quota'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A104';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327623,'18G9KPC2A104','zh_CN','rim_inv_special'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A105';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327624,'18G9KPC2A105','zh_CN','tdm_balance_new'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A106';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327625,'18G9KPC2A106','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A107';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327626,'18G9KPC2A107','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A108';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327627,'18G9KPC2A108','zh_CN','tdm_input_vehicle_invoice'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A109';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327628,'18G9KPC2A109','zh_CN','tdm_invoice_input'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A110';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327629,'18G9KPC2A110','zh_CN','tdm_invoice_output'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A111';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327630,'18G9KPC2A111','zh_CN','tdm_recording_voucher_new'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A112';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327631,'18G9KPC2A112','zh_CN','tdm_invoice_input'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A113';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327632,'18G9KPC2A113','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A114';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327633,'18G9KPC2A114','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A115';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327634,'18G9KPC2A115','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A116';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327635,'18G9KPC2A116','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A117';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327636,'18G9KPC2A117','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A118';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327637,'18G9KPC2A118','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A119';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327638,'18G9KPC2A119','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A120';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327639,'18G9KPC2A120','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A121';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327640,'18G9KPC2A121','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A122';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327641,'18G9KPC2A122','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A123';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327642,'18G9KPC2A123','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A124';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327643,'18G9KPC2A124','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A125';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327644,'18G9KPC2A125','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A126';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327645,'18G9KPC2A126','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A127';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327646,'18G9KPC2A127','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A128';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327647,'18G9KPC2A128','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A129';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327648,'18G9KPC2A129','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A130';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327649,'18G9KPC2A130','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A131';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327650,'18G9KPC2A131','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A132';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327651,'18G9KPC2A132','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A133';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327652,'18G9KPC2A133','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A134';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327653,'18G9KPC2A134','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A135';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327654,'18G9KPC2A135','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A136';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327655,'18G9KPC2A136','zh_CN','tcvat_roll_out_summary'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A137';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327656,'18G9KPC2A137','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A138';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327657,'18G9KPC2A138','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A139';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327658,'18G9KPC2A139','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A140';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327659,'18G9KPC2A140','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A141';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327660,'18G9KPC2A141','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A142';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327661,'18G9KPC2A142','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A143';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327662,'18G9KPC2A143','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A144';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327663,'18G9KPC2A144','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A145';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327664,'18G9KPC2A145','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A146';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327665,'18G9KPC2A146','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A147';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327666,'18G9KPC2A147','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A148';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327667,'18G9KPC2A148','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A149';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327668,'18G9KPC2A149','zh_CN','tcret_pbt_fcs_hire_sum'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A150';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327669,'18G9KPC2A150','zh_CN','gl_balance'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A151';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327670,'18G9KPC2A151','zh_CN','gl_voucher'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A152';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327671,'18G9KPC2A152','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A153';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327672,'18G9KPC2A153','zh_CN','tcret_pbt_fcs_hire_sum'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A154';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327673,'18G9KPC2A154','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A155';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327674,'18G9KPC2A155','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A156';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327675,'18G9KPC2A156','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A157';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327676,'18G9KPC2A157','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A158';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327677,'18G9KPC2A158','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A159';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327678,'18G9KPC2A159','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A160';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327679,'18G9KPC2A160','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A161';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327680,'18G9KPC2A161','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A162';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327681,'18G9KPC2A162','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '18G9KPC2A163';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1378996246914327682,'18G9KPC2A163','zh_CN','tcvat_nsrxx'); 
